## golang-github-bep-simplecobra 0.3.2

=== debian/changelog ===
golang-github-bep-simplecobra (0.3.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jul 2023 00:08:44 -0600

golang-github-bep-simplecobra (0.3.2-1) unstable; urgency=medium

  * Initial release (Closes: #1038681)

 -- Anthony Fok <foka@debian.org>  Mon, 19 Jun 2023 22:12:11 -0600
