=== debian/control ===
Source: golang-github-bep-simplecobra
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any (>= 2:1.18~),
               golang-github-frankban-quicktest-dev (>= 1.14.2),
               golang-github-spf13-cobra-dev (>= 1.7.0)
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-simplecobra
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bep-simplecobra.git
Homepage: https://github.com/bep/simplecobra
XS-Go-Import-Path: github.com/bep/simplecobra

Package: golang-github-bep-simplecobra-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-spf13-cobra-dev (>= 1.7.0),
         ${misc:Depends}
Description: simpler API for the popular Cobra CLI (Go library)
 So, Cobra (https://github.com/spf13/cobra) is a Go CLI library with a
 feature set that's hard to resist for bigger applications
 (autocompletion, docs and man pages auto generation etc.). But it's also
 complex to use beyond the simplest of applications. This package was
 built to help rewriting Hugo's (https://github.com/gohugoio/hugo)
 commands package to something that's easier to understand and maintain.
