## golang-github-bep-simplecobra 0.4.0

=== debian/changelog ===
golang-github-bep-simplecobra (0.4.0-1) unstable; urgency=medium

  * New upstream version 0.4.0
  * Bump versioned dependencies as per go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 07 Dec 2023 13:18:21 -0700
