=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.18~),
-               golang-github-frankban-quicktest-dev (>= 1.14.2),
-               golang-github-spf13-cobra-dev (>= 1.7.0)
+               golang-any (>= 2:1.20~),
+               golang-github-frankban-quicktest-dev (>= 1.14.6),
+               golang-github-spf13-cobra-dev (>= 1.8.0)
 Testsuite: autopkgtest-pkg-go
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bep-simplecobra
@@ -19,7 +19,7 @@
 Package: golang-github-bep-simplecobra-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-spf13-cobra-dev (>= 1.7.0),
+Depends: golang-github-spf13-cobra-dev (>= 1.8.0),
          ${misc:Depends}
 Description: simpler API for the popular Cobra CLI (Go library)
  So, Cobra (https://github.com/spf13/cobra) is a Go CLI library with a
